- E-post: null
  Gateadresse: Gamle Ringeriksvei 21c
  Kommentar: null
  Kommune: Bærum
  KommuneId: 3201
  Lat: 59.9167992487
  Long: 10.5953304255
  Navn / virksomhet: Avdeling Blommenholm (DISTRIKT BEKKESTUA)
  Postnummer: 1356
  Poststed: Bekkestua
  Tlf: null
  Virksomhetsleder: Ruth Marie Sacro
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Gamle Ringeriksvei 21c
  Kommentar: null
  Kommune: Bærum
  KommuneId: 3201
  Lat: 59.9167992487
  Long: 10.5953304255
  Navn / virksomhet: Avdeling Lysaker (DISTRIKT BEKKESTUA)
  Postnummer: 1356
  Poststed: Bekkestua
  Tlf: null
  Virksomhetsleder: Mehnaz Palani
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Gamle Ringeriksvei 21c
  Kommentar: null
  Kommune: Bærum
  KommuneId: 3201
  Lat: 59.9167992487
  Long: 10.5953304255
  Navn / virksomhet: Avdeling Stabekk (DISTRIKT BEKKESTUA)
  Postnummer: 1356
  Poststed: Bekkestua
  Tlf: null
  Virksomhetsleder: Sara Bjersne
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Brynsveien 88
  Kommentar: null
  Kommune: Bærum
  KommuneId: 3201
  Lat: 59.905444749
  Long: 10.5118160363
  Navn / virksomhet: Avdeling Berger/Lommedalen (DISTRIKT RYKKINN)
  Postnummer: 1346
  Poststed: Gjettum
  Tlf: null
  Virksomhetsleder: Vigdis Jacobsen
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Brynsveien 88
  Kommentar: null
  Kommune: Bærum
  KommuneId: 3201
  Lat: 59.905444749
  Long: 10.5118160363
  Navn / virksomhet: Avdeling Skui/Kolsås (DISTRIKT RYKKINN)
  Postnummer: 1346
  Poststed: Gjettum
  Tlf: null
  Virksomhetsleder: Sarah Herrfurth-Erichsen
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Claude Monets allé 21
  Kommentar: null
  Kommune: Bærum
  KommuneId: 3201
  Lat: 59.8893931439
  Long: 10.5221968469
  Navn / virksomhet: Avdeling Sandvika (DISTRIKT SANDVIKA)
  Postnummer: 1338
  Poststed: Sandvika
  Tlf: null
  Virksomhetsleder: null
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Claude Monets allé 21
  Kommentar: null
  Kommune: Bærum
  KommuneId: 3201
  Lat: 59.8893931439
  Long: 10.5221968469
  Navn / virksomhet: Avdeling Tanum (DISTRIKT SANDVIKA)
  Postnummer: 1338
  Poststed: Sandvika
  Tlf: null
  Virksomhetsleder: null
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Claude Monets allé 21
  Kommentar: null
  Kommune: Bærum
  KommuneId: 3201
  Lat: 59.8893931439
  Long: 10.5221968469
  Navn / virksomhet: Avdeling Nattjenesten (DISTRIKT SANDVIKA)
  Postnummer: 1338
  Poststed: Sandvika
  Tlf: null
  Virksomhetsleder: null
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Eiksveien 110
  Kommentar: null
  Kommune: Bærum
  KommuneId: 3201
  Lat: 59.9393915328
  Long: 10.6047633601
  Navn / virksomhet: Avdeling Eiksmarka (DISTRIKT ØSTERÅS)
  Postnummer: 1361
  Poststed: Østerås
  Tlf: null
  Virksomhetsleder: null
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Eiksveien 110
  Kommentar: null
  Kommune: Bærum
  KommuneId: 3201
  Lat: 59.9393915328
  Long: 10.6047633601
  Navn / virksomhet: Avdeling Hosle (DISTRIKT ØSTERÅS)
  Postnummer: 1361
  Poststed: Østerås
  Tlf: null
  Virksomhetsleder: null
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Eiksveien 110
  Kommentar: null
  Kommune: Bærum
  KommuneId: 3201
  Lat: 59.9393915328
  Long: 10.6047633601
  Navn / virksomhet: Avdeling Øvrevoll (DISTRIKT ØSTERÅS)
  Postnummer: 1361
  Poststed: Østerås
  Tlf: null
  Virksomhetsleder: null
  Virksomhetsleder epost: null
